Firefox incluirá verificador de versão do Flash

Começando com as versões 3.5.3 e 3.0.14 do Firefox, a Mozilla irá alertar os usuários se a versão do plugin Adobe Flash Player estiver desatualizada.

Confira o screenshot: http://blog.mozilla.com/securi[...]ng-users-keep-plugins-updated/

Fonte: http://www.osnews.com/story/22[...]_Include_Flash_Version_Checker


Fonte: noticiaslinux

Nenhum comentário: